#!/usr/bin/env python3
# -*- coding: utf-8 -*-
#
# License: GNU General Public License v2
#
# Author: thl-cmk[at]outlook[dot]com
# URL   : https://thl-cmk.hopto.org
# Date  : 2021-12-04
#

from cmk.gui.i18n import _

from cmk.gui.plugins.metrics.utils import (
    metric_info,
    perfometer_info

)

metric_info['hops'] = {
    'title': _('Number of hops'),
    'unit': 'count',
    'color': '41/a',
}

perfometer_info.append({
    'type': 'linear',
    'segments': ['hops'],
    'total': 30,
})
